.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:77.276897px;}
.y2{bottom:79.292816px;}
.y1{bottom:79.964789px;}
.h3{height:954.201679px;}
.h4{height:954.873652px;}
.h1{height:1014.679250px;}
.h0{height:1131.327046px;}
.h2{height:1131.493695px;}
.w3{width:618.887145px;}
.w1{width:649.125931px;}
.w2{width:799.901892px;}
.w0{width:800.000000px;}
.x1{left:85.340573px;}
.x0{left:95.420168px;}
@media print{
.y0{bottom:76.666667pt;}
.y2{bottom:78.666667pt;}
.y1{bottom:79.333333pt;}
.h3{height:946.666667pt;}
.h4{height:947.333333pt;}
.h1{height:1006.666667pt;}
.h0{height:1122.393333pt;}
.h2{height:1122.558667pt;}
.w3{width:614.000000pt;}
.w1{width:644.000000pt;}
.w2{width:793.585333pt;}
.w0{width:793.682667pt;}
.x1{left:84.666667pt;}
.x0{left:94.666667pt;}
}
